/* Models page specific styles */

/*
Titolo modello
*/

.wrapper88.title-model {
	margin-top: 160px;
}

.title-model .right {
	text-align: right;
}

.title-model .right h1 {
	font-size: 100px;
	line-height: 200px;
	color: #8E7A6A;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.title-model .right h1.rsquo {
	margin-right: -28px;
}	

.title-model .right h2 {
	font-size: 40px;
	line-height: 50px;
	color: #8E7A6A;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

.title-model .right h3 {
	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	font-size: 24px;
	letter-spacing: 9.55px;
	line-height: 37px;
	color: #8E7A6A;
	text-transform: uppercase;
}

/*
Carosello
*/

.owl-carousel.e .owl-nav > button { 
	width: 13px;
	height: 23px;
	background-color: none !important;
	background-size: cover !important;
	background-position: center !important;
	position: absolute; top: 20px;
 }
 
.owl-carousel.e .owl-nav {
    position: relative;
} 
.owl-carousel.e .owl-nav > button.disabled { opacity: 0.5;}
.owl-carousel.e .owl-nav .owl-prev {
	background-image: url(/portals/18/skins/customline_2018/_assets/_img/icon-arrow-left.png);
	right: 100px;
}
.owl-carousel.e .owl-nav .owl-next {
	background-image: url(/portals/18/skins/customline_2018/_assets/_img/icon-arrow-right.png);
	right: 20px;
}

.counter_model {
    font-size: 16px;
    font-family: 'FuturaMedium', sans-serif;
    letter-spacing: 2px;
	transform: rotate(90deg);
	position: absolute;
	right: 3%;
	margin-top: -25%;
}

/*
Contenuti
*/

.descriptions { padding-bottom: 120px; }
.descriptions  .row { padding: 0; margin: -120px 0; }
.descriptions  .row  .col2 { padding-top: 180px; padding-bottom: 200px; }	
.descriptions .box:first-child { width: 50%; }

.excellence { margin-bottom: 50px; }

.descriptions .box p { border-left: 2px solid #fff; padding-left: 10px; }	
/*.descriptions .box p.p-navetta { border-left: 2px solid #8E7A6A; padding-left: 10px; }*/
.descriptions .box p.p-navetta { border-left: 2px solid #ffffff; padding-left: 10px; color: #ffffff;}	

/*
Video
*/

.video-container {
	width: 100%;
	position: relative;
}

.flowplayer {
	margin-top: -150px;
}
#basic-playlist {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    margin-bottom: 150px;
}

#basic-playlist.is-splash .fp-prev,
#basic-playlist.is-splash .fp-next {
    display: none;
}

#basic-playlist .fp-playlist {
    position: absolute;
    bottom: -135px;
    left: 0;
    width: 100%;
    text-align: center;
}

#basic-playlist .fp-playlist a {
    display: inline-block;
    width: 100px;
    height: 100px;
    margin: 0 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border: 4px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#basic-playlist .fp-playlist a:hover { border-color: #ccc; }
#basic-playlist .fp-playlist a.is-active { border-color: #52b9e4; }
.is-paused#basic-playlist .fp-playlist a.is-active { border-color: #1c87b4; }
#basic-playlist .fp-playlist .item2 { background-position: -197px -1px; }
#basic-playlist .fp-playlist .item3 { background-position: -393px -1px; }
#basic-playlist .fp-playlist .item4 { background-position: -589px -1px; }

#basic-playlist .fp-prev,
#basic-playlist .fp-next {
    position: absolute;
    top: 44%;
    cursor: pointer;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    transition: opacity 0.5s;
    background: url("/Portals/18/Skins/CustomLine_2018/_assets/_img/buttons.png");
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    height: 20px;
    width: 12px;
    display: none;
}

.is-mouseover#basic-playlist .fp-prev,
.is-mouseover#basic-playlist .fp-next {
    opacity: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

#basic-playlist .fp-prev { left: -20px; background-position: 0 -200px; }
#basic-playlist .fp-prev:hover { background-position: 0 -300px; }
#basic-playlist .fp-next { right: -20px; background-position: 0 -400px; }
#basic-playlist .fp-next:hover { background-position: 0 -500px; }

.plist-noview { display: none; }

.flowplayer.fixed-controls .fp-controls { bottom: 0px !important; }
.flowplayer.fixed-controls .fp-time em { bottom: 10px !important; }
.is-closeable.flowplayer .fp-embed-code { right: 88px; top: 50px; }
.flowplayer .fp-embed-code:before { border: none; }

.flowplayer.is-splash .fp-controls,
.flowplayer.is-poster .fp-controls,
.flowplayer.is-splash .fp-fullscreen,
.flowplayer.is-poster .fp-fullscreen,
.flowplayer.is-splash .fp-unload,
.flowplayer.is-poster .fp-unload,
.flowplayer.is-splash .fp-time,
.flowplayer.is-poster .fp-time,
.flowplayer.is-splash .fp-embed,
.flowplayer.is-poster .fp-embed,
.flowplayer.is-splash .fp-title,
.flowplayer.is-poster .fp-title,
.flowplayer.is-splash .fp-brand,
.flowplayer.is-poster .fp-brand {
    display: block !important;
}

.ico-share {
    position: absolute;
    top: 10px;
    right: 130px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-image: url(/Portals/18/Skins/CustomLine_2018/_assets/_img/vid-share.png);
    background-color: rgba(0,0,0,0.65);
    background-size: 70%;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 12;
    margin-top: -150px;
}

.addthis_toolbox {
    display: none;
    position: absolute;
    right: 80px;
    top: 50px;
    padding: 10px;
    height: 16px;
    background: rgba(0,0,0,0.65);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    z-index: 12;
    margin-top: -150px;
}

.flowplayer .fp-fullscreen { right: 90px;}

/*
Virtual Tour
*/

.vt-wrapper {
	width: 66%;
    height: 735px;
	float: left;
}

.vt-wrapper iframe {
	width: 100%;
	height: 100%;
}

.vt-button {
	float: left;
	width: 33%;
}

.vt-button h4 {
	color: #002D59;	
	font-family: "Playfair Display";	
	font-size: 40px;	
	letter-spacing: 2px;	
	line-height: 50px;
	margin-top: 50%;
    margin-left: 10%;
}

.vt-button div {
	padding: 15px 0px;
    border: 1px solid #8E7A6A;
    margin-left: 10%;
    margin-top: 20px;
    width: 276px;
    text-align: center;
	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	font-size: 16px;	
	font-weight: bold;	
	letter-spacing: 5.33px;	
	line-height: 22px;	
	text-transform: uppercase;
}	

.vt-button a:link,
.vt-button a:active,
.vt-button a:visited {
	color: #8E7A6A;	
	text-decoration: none;
}

@media screen and (max-width: 1366px) { 

	.vt-wrapper {
		height: 560px;
	}

}

@media screen and (max-width: 1024px) { 

	.vt-wrapper {
		height: 396px;
	}

}

/*
Layouts
*/	

.layouts {
	background-color: #F5F7F9;
	padding-bottom: 5px;
}

.layouts-wrapper {
	margin: 0 auto;
	width: 80%;		
}

.layouts-wrapper img {
	width: 100%;
}

.layouts .title3 {
	text-transform: uppercase;
	margin: 0 auto;
	width: 80%;	
	padding-bottom: 60px;
	padding-top: 120px;
}
@media screen and (max-width: 768px) {
	.layouts .title3 {
		font-size: 20px;
		letter-spacing: 9px;
	}
}

.layout-container {
	margin-bottom: 50px;
}
.layout-container.first-layout img { 
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

.thumbs-layouts {
	padding: 0;
	margin: 0 auto;
	width: 80%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  
	-webkit-flex-flow: row wrap;
	justify-content: center;
    -webkit-justify-content: center; /* Safari 6.1+ */
	flex: 0 1 auto;
	padding-bottom: 120px;	
}

	.thumbs-layouts .flex-item {
		letter-spacing: 2.5px;
		margin: 15px 25px;
		color: #FFFFFF;
		flex-wrap: wrap;
		display: flex;
		width: 200px;
		/*height: 60px;*/
		height: 100px;
	}

.thumbs {
	background-size: contain;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
	opacity: 0.5;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;	
}

.thumbs:hover {
	opacity: 1;
	cursor: pointer;
}

.thumbs.selected {
	opacity: 1;
}	

.thumbs-layouts .flex-item p {
	font-size: 14px;
	letter-spacing: 4px;
	line-height: 22px;
	text-transform: uppercase;
	color: #8E7A6A;
    width: 100%;
    text-align: center;
	opacity: 0.5;	
}

.thumbs-layouts .thumbs.selected + p span {
	border-bottom: 2px solid;
/*    padding-bottom: 10px;*/
}	

.thumbs.selected + p {
	font-weight: bold;
	opacity: 1;
}	

/*
Dati Tecnici
*/

.tech-data {
	background-color: #8E7A6A;
	padding-bottom: 5px;
}

.tech-data .title3 {
	text-transform: uppercase;
	color: #ffffff;
	margin: 0 auto;
	width: 80%;	
	padding-bottom: 60px;
	padding-top: 120px;
}

.tech-data .flex-container {
	padding: 0;
	margin: 0 auto;
	width: 80%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  
	-webkit-flex-flow: row wrap;
	justify-content: flex-start;
    -webkit-justify-content: flex-start; /* Safari 6.1+ */
	flex: 0 1 auto;
}

.tech-data .flex-container .flex-item:nth-of-type(n+11) { display: none;  }

.flex-container .flex-item {
	letter-spacing: 2.5px;
	margin-top: 10px;
	line-height: 34px;
	color: #FFFFFF;
	/* font-size: 30px;*/
	font-size: 20px;
	flex-wrap: wrap;
	height: 170px;
	padding-bottom: 78px;
	display: flex;
}

.flex-item .line, .flex-item .element {
	float: left;
}

.flex-item .line {
	width: 2px;
	height: 100%;
	background-color: #ffffff;
}

.flex-item .element {
	padding-left: 30px;
	height: 170px;
	position: relative;
}

.flex-item .label {
	font-size: 12px;
	font-weight: bold;
/*	letter-spacing: 4px;*/
	letter-spacing: 2px;
	text-transform: uppercase;
	padding-bottom: 45px;
	width: 210px;
}

.flex-item .value {
	position: absolute;
	bottom: 0;
}	

.tech-data .view-more {
	text-transform: uppercase;
	color: #ffffff;
	margin: 0 auto;
	width: 80%;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 5.33px;
	line-height: 60px;
	text-align: center;
	border: 1px solid #ffffff;
	margin-bottom: 73px;	
}

.tech-data .view-less {
	display: none;
	text-transform: uppercase;
	color: #ffffff;
	margin: 0 auto;
	width: 80%;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 5.33px;
	line-height: 60px;
	text-align: center;
	border: 1px solid #ffffff;
	margin-bottom: 73px;	
}

.view-more:hover,
.view-less:hover  {
	cursor: pointer;
}

.special-version {
	margin: 0 auto;
	width: 80%;
	padding-bottom: 60px;
}

.choise {
	font-size: 18px;
	line-height: 22px;
	color: #ffffff;
	margin-bottom: 16px;
}

.special-version  select {
	width: 368px;
	height: 60px;
	background-color: rgba(255,255,255,0);
	font-size: 14px;
    font-weight: bold;
    letter-spacing: 4px;
    text-transform: uppercase;
	color: #ffffff;
	padding: 0 15px;
	border: 2px solid #ffffff;
}

.special-version  option {
	background-color: #8E7A6A;
}

/*
Monografia
*/

.monografia {
	height: 450px;
}

.bkg-monografia {
	background-size: cover;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
	position: relative;
}

.overlay {
	position: absolute;
    width: 100%;
    height: 450px;
	background-color: rgba(0,13,35,0.75);
}

.pdf-request {
	text-align: center;
    margin-top: -360px;
    color: #ffffff;
    position: relative;
}	

.pdf-request .title {
	font-size: 70px;	
	line-height: 70px;
	text-transform: uppercase;
	padding: 15px 0;
}

.pdf-request .subtitle {
	font-size: 30px;
	line-height: 40px;
	font-family: 'Playfair Display', serif;
	padding-bottom: 15px;
}

.pdf-request .PDF {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 5.33px;
	line-height: 22px;
	margin-top: 50px;	
}

	.pdf-request .PDF span {
		padding: 15px 60px;
		border: 1px solid #ffffff;
	}

@media all and (max-width: 768px) {

	.pdf-request .PDF span {
		padding: 15px 25px;
	}
}

.pdf-request .PDF span:hover {
	cursor: pointer;
}	


/*
Contattaci
*/

.contattaci h4 {
	text-align: center;
    padding: 60px 0;
}

.contattaci h4:hover {
	cursor: pointer;
}

.contattaci {
	border-bottom: 1px solid #00225A;
}

/*
flotta
*/

.title-flotta {
	font-size: 30px;
	letter-spacing: 12px;	
	line-height: 40px;	
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 80px;
}

.moremodel-box {
	padding: 20px 0;
}

.flotta .moremodel-img, .flotta .moremodel-bkg {
	float: left;
	position: relative;
}

.flotta .moremodel-img {
	width: 66%;
	height: 539px;
}

.flotta .moremodel-bkg {
	width: 34%;
	height: 539px;
	background-color: #8E7A6A;
}

.flotta .series-SNV .moremodel-bkg { background-color: #8E7A6A; }	
.flotta .series-SNV .moremodel-name { color: #FFFFFF; }

.bkg-flotta {
	background-size: cover;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
	position: relative;
}

.moremodel-name {
	position: absolute;
    margin-top: -430px;
    text-align: right;
    width: 100%;
    color: #FFFFFF;
}

.moremodel-name p:last-child {
	font-size: 24px;
	letter-spacing: 10px;	
	line-height: 37px;
	text-transform: uppercase;
	margin-right: 80px;
	margin-top: 25px;
}	

.moremodel-name p:first-child {
	font-size: 100px;
	line-height: 132px;
	text-transform: uppercase;
	margin-right: 80px;
}

.flotta .view-more {
	text-transform: uppercase;
	color: #8E7A6A;
	margin: 0 auto;
	width: 80%;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 5.33px;
	line-height: 60px;
	text-align: center;
	border: 1px solid #00225A;
	margin-top: 50px;	
}
.link-model { display: none; }
.link-model.vis { display: block; }

.wrapper-noContent {
	height: 200px;
}
